View Issue Details

IDProjectCategoryView StatusLast Update
0002672Far ManagerEditorpublic2015-10-24 01:49
ReportersnoitaleRAssigned Tozg 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002672: Неправильное поведение при работе с буфером обмена
Description- Вырезаем невыделенный текст в буфер обмена с помощью [Shift]+[Insert]
- Вставляем текст из буфера обмена с помощью [Shift]+[Insert]
- Выделяем текст с помощью [Shift]+[стрелки]
- Копируем текст с помощью [Ctrl]+[Insert]
Выделяется целая строка...
TagsNo tags attached.
Build3897

Activities

zg

2014-05-10 02:35

developer   bugnote:0012389

> - Вырезаем невыделенный текст в буфер обмена с помощью [Shift]+[Insert]
тут точно shiftins?

snoitaleR

2014-05-10 12:39

reporter   bugnote:0012390

Согласен, ошибся... [Shift]+[Delete]...
На моей клавиатуре нестандартно высокая клавиша [Delete], она занимает по высоте своё место и место клавиши [Insert], и я часто нажимаю [Shift]+[Delete] вместо [Shift]+[Insert]...

zg

2014-05-10 14:42

developer   bugnote:0012391

у меня shiftdel невыделенный текст не вырезает.

zg

2014-05-10 14:43

developer   bugnote:0012392

всё, воспроизвёл.

zg

2014-05-12 14:43

developer   bugnote:0012393

3897.

Issue History

Date Modified Username Field Change
2014-05-09 23:32 snoitaleR New Issue
2014-05-10 02:35 zg Note Added: 0012389
2014-05-10 12:39 snoitaleR Note Added: 0012390
2014-05-10 14:42 zg Note Added: 0012391
2014-05-10 14:43 zg Note Added: 0012392
2014-05-12 14:43 zg Note Added: 0012393
2015-10-24 01:49 DrKnS Build => 3897
2015-10-24 01:49 DrKnS Status new => closed
2015-10-24 01:49 DrKnS Assigned To => zg
2015-10-24 01:49 DrKnS Resolution open => fixed
2015-10-24 01:49 DrKnS Fixed in Version => 3.0